.version.personal /* version checker */
{
	color: #0000EA;
	background-color: #F90F80;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 699.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
	padding-bottom: 13px;
	width: 0.01px;
}

#pmenuu263
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu263
{
	z-index: 2;
	width: 715px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 272px;
}

#u366
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
}

#u369
{
	width: 94px;
}

#u369:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u369:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u369.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u371-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	left: 27px;
}

#u369:hover #u371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u369:active #u371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u264
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	left: 96px;
}

#u267
{
	width: 98px;
}

#u267.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u269-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	left: 27px;
}

#u267:hover #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u267:active #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u267.MuseMenuActive #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	left: 196px;
}

#u281
{
	width: 106px;
}

#u281.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	left: 27px;
}

#u281:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u281:active #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u285
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	left: 304px;
}

#u288
{
	width: 176px;
}

#u288.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u291-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	left: 26px;
}

#u288:hover #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u288:active #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u288.MuseMenuActive #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u292
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	left: 482px;
}

#u295
{
	width: 124px;
}

#u295.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u298-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 26px;
}

#u295:hover #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u295:active #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u295.MuseMenuActive #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u296
{
	z-index: 33;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 83px;
}

#u293
{
	width: 121px;
	top: 17px;
}

#u294
{
	width: 119px;
}

#u294:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u294:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u1865
{
	width: 117px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1865:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1867-4
{
	width: 93px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u1865:hover #u1867-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1865:active #u1867-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1865.MuseMenuActive #u1867-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1864,#u1876
{
	width: 119px;
}

#u1879
{
	width: 117px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1865.MuseMenuActive,#u1879:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1879:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1879.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1882-4
{
	width: 25px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 42px;
}

#u1879:hover #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1879:active #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1879.MuseMenuActive #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u299
{
	width: 107px;
	min-height: 17px;
	margin-right: -10000px;
	left: 608px;
}

#u300
{
	width: 107px;
}

#u300.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u302-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	left: 26px;
}

#u369.MuseMenuActive #u371-4,#u300:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u301
{
	z-index: 54;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 66px;
}

#u295.MuseMenuActive #u296,#u300.MuseMenuActive #u301
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 120px;
	top: 17px;
}

#u305,#u1883
{
	width: 120px;
}

#u1884
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1884:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1884:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1884.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1886-4
{
	width: 41px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1884:hover #u1886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u1884:active #u1886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u1884.MuseMenuActive #u1886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u349
{
	z-index: 63;
	width: 273px;
	margin-right: -10000px;
}

#u88-7
{
	z-index: 64;
	margin-right: -10000px;
	margin-top: 39px;
	left: 83px;
}

#u92-4
{
	z-index: 71;
	margin-right: -10000px;
}

#u94-4
{
	z-index: 75;
	margin-right: -10000px;
	margin-top: 43px;
	left: 28px;
}

#pu1927
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 13px;
}

#u1927
{
	z-index: 90;
	width: 243px;
	background-color: transparent;
	padding-left: 12px;
	padding-right: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2514
{
	z-index: 102;
	width: 231px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u1946-4
{
	z-index: 94;
	width: 243px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	color: #A4A4A4;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 6px;
	position: relative;
}

#u1931
{
	z-index: 91;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u1938
{
	z-index: 92;
	width: 230px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u1948-4
{
	z-index: 98;
	width: 243px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	color: #A4A4A4;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#pu355-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u355-6
{
	z-index: 79;
	margin-right: -10000px;
}

#u643
{
	z-index: 86;
	width: 276px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 4px;
}

#u643_states
{
	height: 28px;
	width: 276px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

